#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 th-orphans
version:              0.13.15
visibility:           public
id:                   th-orphans-0.13.15-1T8sNnE2knZIDAGoSXwOx5
key:                  th-orphans-0.13.15-1T8sNnE2knZIDAGoSXwOx5
license:              BSD-3-Clause
copyright:            (c) Matt Morrow, Michael Sloan, Ryan Scott
maintainer:           Ryan Scott <ryan.gl.scott@gmail.com>
author:               Matt Morrow, Michael Sloan, Ryan Scott
stability:            experimental
synopsis:             Orphan instances for TH datatypes
description:
    Orphan instances for TH datatypes.  In particular, instances
    for Ord and Lift, as well as a few missing Show / Eq.  These
    instances used to live in haskell-src-meta, and that'\''s where
    the version number started.

category:             Template Haskell
abi:                  d4b5806c46a7d95c3f51de97a18e70e2
exposed:              True
exposed-modules:      Language.Haskell.TH.Instances
hidden-modules:       Language.Haskell.TH.Instances.Internal
import-dirs:          /usr/lib/ghc-9.4.8/site-local/th-orphans-0.13.15
library-dirs:         /usr/lib/ghc-9.4.8/site-local/th-orphans-0.13.15
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/th-orphans-0.13.15
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-th-orphans
hs-libraries:         HSth-orphans-0.13.15-1T8sNnE2knZIDAGoSXwOx5
depends:
    base-4.17.2.1 mtl-2.2.2 template-haskell-2.19.0.0
    th-compat-0.1.6-FWKY5N6SpiG22B7vrp7rij
    th-lift-0.8.5-3bCWMcLwp8dEXoRnv4Yrhx
    th-reify-many-0.1.10-LTg8mRc5s3ZIZz7LMcYu7G

haddock-interfaces:   /usr/share/doc/haskell-th-orphans/html/th-orphans.haddock
haddock-html:         /usr/share/doc/haskell-th-orphans/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

